Marked for autoremoval on 19 August due to python-blessed: #903137

package:
mailman-hyperkitty
severity:
high
created:
2018-07-14
last updated:
2018-07-18

Version 1.1.0-5 of mailman-hyperkitty is marked for autoremoval from testing on Sun 19 Aug 2018. It depends (transitively) on python-blessed, affected by #903137. You should try to prevent the removal by fixing these RC bugs.